TASKSCreate taskAsk AIpost https://classic-api.contractorscloud.com/api/v1/tasksCreate a new task.Body ParamssubjectstringrequiredThe subject or title of the task.due_atdaterequiredDefines when the task is due.assignee_typestringenumrequiredThe "assignee type" the task is assigned to. "u" for User or "t" for Team.utAllowed:utassignee_idint32requiredThe id of the assignee this task is assigned to.commentstringA brief description or additional context about the task.is_high_prioritybooleanDetermines if the task is high priority.truefalseis_completebooleanDetermines if the task has been completed or not.truefalseproject_idint32Defines what project this task is related to.notifies_on_createbooleanDetermines if the task assignee will receive an alert when this task is created.truefalsenotifies_on_completebooleanDetermines if the task creator will receive an alert when this task is completed.truefalseHeadersContent-TypestringrequiredDefaults to application/jsonAcceptstringrequiredDefaults to application/jsonResponses 201201 400400Updated over 2 years ago